{
  "windows" : [
    {
      "x" : 0,
      "winTitle" : "francop - Gitea: Git with a cup of tea - Google Chrome",
      "y" : 30,
      "appName" : "Google Chrome",
      "h" : 957,
      "w" : 1920,
      "bundleID" : "com.google.Chrome"
    },
    {
      "x" : 2883,
      "winTitle" : "raycast-scripts — -zsh — 120×30",
      "y" : 25,
      "appName" : "Terminal",
      "h" : 499,
      "w" : 860,
      "bundleID" : "com.apple.Terminal"
    },
    {
      "x" : 2879,
      "winTitle" : "francop — -zsh — 120×30",
      "y" : 528,
      "appName" : "Terminal",
      "h" : 499,
      "w" : 860,
      "bundleID" : "com.apple.Terminal"
    },
    {
      "x" : 2670,
      "winTitle" : "lab-status.py — raycast-scripts — Untracked",
      "y" : 366,
      "appName" : "Code",
      "h" : 714,
      "w" : 1170,
      "bundleID" : "com.microsoft.VSCode"
    },
    {
      "x" : 0,
      "winTitle" : "mouseJiggle.lua — .hammerspoon — Modified",
      "y" : 30,
      "appName" : "Code",
      "h" : 956,
      "w" : 1920,
      "bundleID" : "com.microsoft.VSCode"
    },
    {
      "x" : 1920,
      "winTitle" : "AFFiNE",
      "y" : 0,
      "appName" : "AFFiNE",
      "h" : 1080,
      "w" : 960,
      "bundleID" : "pro.affine.app"
    },
    {
      "x" : 392,
      "winTitle" : "Bluetooth",
      "y" : 168,
      "appName" : "System Settings",
      "h" : 671,
      "w" : 723,
      "bundleID" : "com.apple.systempreferences"
    }
  ],
  "screenCount" : 3,
  "saveTime" : "2026-05-16 04:21:57",
  "mode" : "Docked"
}